diff --git a/dh_python b/dh_python
index d7a4bed..6f6689a 100755
--- a/dh_python
+++ b/dh_python
@@ -2,7 +2,7 @@
 
 =head1 NAME
 
-dh_python - calculates python dependencies and adds postinst and prerm python scripts (deprecated)
+dh_python - calculates Python dependencies and adds postinst and prerm Python scripts (deprecated)
 
 =cut
 
@@ -12,29 +12,29 @@ use Debian::Debhelper::Dh_Lib;
 
 =head1 SYNOPSIS
 
-B<dh_python> [S<I<debhelper options>>] [B<-n>] [B<-V> I<version>] [S<I<module dirs ...>>]
+B<dh_python> [S<I<debhelper options>>] [B<-n>] [B<-V> I<version>] [S<I<module dirs> ...>]
 
 =head1 DESCRIPTION
 
-Note: This program is deprecated. You should use dh_pysupport or
-dh_pycentral instead. This program will do nothing if debian/pycompat
-or a Python-Version control file field exists.
+Note: This program is deprecated. You should use B<dh_pysupport> or
+B<dh_pycentral> instead. This program will do nothing if F<debian/pycompat>
+or a B<Python-Version> F<control> file field exists.
 
-dh_python is a debhelper program that is responsible for generating the
-${python:Depends} substitutions and adding them to substvars files. It
-will also add a postinst and a prerm script if required.
+B<dh_python> is a debhelper program that is responsible for generating the
+B<${python:Depends}> substitutions and adding them to substvars files. It
+will also add a F<postinst> and a F<prerm> script if required.
 
-The program will look at python scripts and modules in your package, and
-will use this information to generate a dependency on python, with the
-current major version, or on pythonX.Y if your scripts or modules need a
-specific python version. The dependency will be substituted into your
-package's control file wherever you place the token "${python:Depends}".
+The program will look at Python scripts and modules in your package, and
+will use this information to generate a dependency on B<python>, with the
+current major version, or on B<python>I<X>B<.>I<Y> if your scripts or modules need a
+specific B<python> version. The dependency will be substituted into your
+package's F<control> file wherever you place the token B<${python:Depends}>.
 
 If some modules need to be byte-compiled at install time, appropriate
-postinst and prerm scripts will be generated. If already byte-compiled
+F<postinst> and F<prerm> scripts will be generated. If already byte-compiled
 modules are found, they are removed.
 
-If you use this program, your package should build-depend on python.
+If you use this program, your package should build-depend on B<python>.
 
 =head1 OPTIONS
 
@@ -42,24 +42,24 @@ If you use this program, your package should build-depend on python.
 
 =item I<module dirs>
 
-If your package installs python modules in non-standard directories, you
-can make dh_python check those directories by passing their names on the
-command line. By default, it will check /usr/lib/site-python,
-/usr/lib/$PACKAGE, /usr/share/$PACKAGE, /usr/lib/games/$PACKAGE,
-/usr/share/games/$PACKAGE and /usr/lib/python?.?/site-packages.
+If your package installs Python modules in non-standard directories, you
+can make F<dh_python> check those directories by passing their names on the
+command line. By default, it will check F</usr/lib/site-python,
+/usr/lib/$PACKAGE>, F</usr/share/$PACKAGE>, F</usr/lib/games/$PACKAGE>,
+F</usr/share/games/$PACKAGE> and F</usr/lib/python?.?/site-packages>.
 
-Note: only /usr/lib/site-python, /usr/lib/python?.?/site-packages and the
-extra names on the command line are searched for binary (.so) modules.
+Note: only F</usr/lib/site-python>, F</usr/lib/python?.?/site-packages> and the
+extra names on the command line are searched for binary (F<.so>) modules.
 
 =item B<-V> I<version>
 
-If the .py files your package ships are meant to be used by a specific
-pythonX.Y version, you can use this option to specify the desired version,
-such as 2.3. Do not use if you ship modules in /usr/lib/site-python.
+If the F<.py> files your package ships are meant to be used by a specific
+B<python>I<X>B<.>I<Y> version, you can use this option to specify the desired version,
+such as B<2.3>. Do not use if you ship modules in F</usr/lib/site-python>.
 
 =item B<-n>, B<--noscripts>
 
-Do not modify postinst/postrm scripts.
+Do not modify F<postinst>/F<postrm> scripts.
 
 =back
 
diff --git a/dh_scrollkeeper b/dh_scrollkeeper
index c40e77d..fb04e6e 100755
--- a/dh_scrollkeeper
+++ b/dh_scrollkeeper
@@ -15,7 +15,7 @@ B<dh_scrollkeeper> [S<I<debhelper options>>] [B<-n>] [S<I<directory>>]
 
 =head1 DESCRIPTION
 
-dh_scrollkeeper was a debhelper program that handled 
+B<dh_scrollkeeper> was a debhelper program that handled 
 registering OMF files for ScrollKeeper. However, it no longer does
 anything, and is now deprecated.
 
diff --git a/dh_shlibdeps b/dh_shlibdeps
index 34120c3..e941af6 100755
--- a/dh_shlibdeps
+++ b/dh_shlibdeps
@@ -16,11 +16,11 @@ B<dh_shlibdeps> [S<I<debhelper options>>] [B<-L>I<package>] [B<-l>I<directory>]
 
 =head1 DESCRIPTION
 
-dh_shlibdeps is a debhelper program that is responsible for calculating
+B<dh_shlibdeps> is a debhelper program that is responsible for calculating
 shared library dependencies for packages.
 
 This program is merely a wrapper around L<dpkg-shlibdeps(1)> that calls it
-once for each package listed in the control file, passing it
+once for each package listed in the F<control> file, passing it
 a list of ELF executables and shared libraries it has found.
 
 =head1 OPTIONS
@@ -29,38 +29,38 @@ a list of ELF executables and shared libraries it has found.
 
 =item B<-X>I<item>, B<--exclude=>I<item>
 
-Exclude files that contain "item" anywhere in their filename from being
-passed to dpkg-shlibdeps. This will make their dependencies be ignored.
+Exclude files that contain F<item> anywhere in their filename from being
+passed to B<dpkg-shlibdeps>. This will make their dependencies be ignored.
 This may be useful in some situations, but use it with caution. This option
 may be used more than once to exclude more than one thing.
 
 =item B<--> I<params>
 
-Pass "params" to L<dpkg-shlibdeps(1)>.
+Pass I<params> to L<dpkg-shlibdeps(1)>.
 
 =item B<-u>I<params>, B<--dpkg-shlibdeps-params=>I<params>
 
 This is another way to pass I<params> to L<dpkg-shlibdeps(1)>.
 It is deprecated; use B<--> instead.
 
-=item B<-l>I<directory>[:directory:directory:..]
+=item B<-l>I<directory>[B<:>I<directory> ...]
 
-With recent versions of dpkg-shlibdeps, this option is generally not
+With recent versions of B<dpkg-shlibdeps>, this option is generally not
 needed.
 
-Before dpkg-shlibdeps is run, LD_LIBRARY_PATH will have added to it the 
+Before B<dpkg-shlibdeps> is run, B<LD_LIBRARY_PATH> will have added to it the 
 specified directory (or directories -- separate with colons). With recent
-versions of dpkg-shlibdeps, this is mostly only useful for packages that
+versions of B<dpkg-shlibdeps>, this is mostly only useful for packages that
 build multiple flavors of the same library, or other situations where
 the library is installed into a directory not on the regular library search
 path.
 
 =item B<-L>I<package>, B<--libpackage=>I<package>
 
-With recent versions of dpkg-shlibdeps, this option is generally not
+With recent versions of B<dpkg-shlibdeps>, this option is generally not
 needed, unless your package builds multiple flavors of the same library.
 
-It tells dpkg-shlibdeps (via its -S parameter) to look first in the package
+It tells B<dpkg-shlibdeps> (via its B<-S> parameter) to look first in the package
 build directory for the specified package, when searching for libraries,
 symbol files, and shlibs files.
 
@@ -70,18 +70,18 @@ symbol files, and shlibs files.
 
 Suppose that your source package produces libfoo1, libfoo-dev, and
 libfoo-bin binary packages. libfoo-bin links against libfoo1, and should
-depend on it. In your rules file, first run dh_makeshlibs, then dh_shlibdeps:
+depend on it. In your rules file, first run B<dh_makeshlibs>, then B<dh_shlibdeps>:
 
 	dh_makeshlibs
 	dh_shlibdeps
 
 This will have the effect of generating automatically a shlibs file for
 libfoo1, and using that file and the libfoo1 library in the
-debian/libfoo1/usr/lib directory to calculate shared library dependency
+F<debian/libfoo1/usr/lib> directory to calculate shared library dependency
 information.
 
 If a libbar1 package is also produced, that is an alternate build of
-libfoo, and is installed into /usr/lib/bar/, you can make libfoo-bin depend
+libfoo, and is installed into F</usr/lib/bar/>, you can make libfoo-bin depend
 on libbar1 as follows:
 
 	dh_shlibdeps -Llibbar1 -l/usr/lib/bar
diff --git a/dh_strip b/dh_strip
index 0da2e1e..3acf6a7 100755
--- a/dh_strip
+++ b/dh_strip
@@ -12,25 +12,25 @@ use Debian::Debhelper::Dh_Lib;
 
 =head1 SYNOPSIS
 
-B<dh_strip> [S<I<debhelper options>>] [B<-X>I<item>] [--dbg-package=package] [--keep-debug]
+B<dh_strip> [S<I<debhelper options>>] [B<-X>I<item>] [B<--dbg-package=>I<package>] [B<--keep-debug>]
 
 =head1 DESCRIPTION
 
-dh_strip is a debhelper program that is responsible for stripping
+B<dh_strip> is a debhelper program that is responsible for stripping
 executables, shared libraries, and static libraries that are not used for
 debugging.
 
 This program examines your package build directories and works out what
 to strip on its own. It uses L<file(1)> and file permissions and filenames
-to figure out what files are shared libraries (*.so), executable binaries,
-and static (lib*.a) and debugging libraries (lib*_g.a, debug/*.so), and
+to figure out what files are shared libraries (F<*.so>), executable binaries,
+and static (F<lib*.a>) and debugging libraries (F<lib*_g.a>, F<debug/*.so>), and
 strips each as much as is possible. (Which is not at all for debugging
 libraries.) In general it seems to make very good guesses, and will do the
 right thing in almost all cases.
 
 Since it is very hard to automatically guess if a file is a
-module, and hard to determine how to strip a module, dh_strip does not
-currently deal with stripping binary modules such as .o files.
+module, and hard to determine how to strip a module, B<dh_strip> does not
+currently deal with stripping binary modules such as F<.o> files.
 
 =head1 OPTIONS
 
@@ -38,36 +38,36 @@ currently deal with stripping binary modules such as .o files.
 
 =item B<-X>I<item>, B<--exclude=>I<item>
 
-Exclude files that contain "item" anywhere in their filename from being
+Exclude files that contain I<item> anywhere in their filename from being
 stripped. You may use this option multiple times to build up a list of
 things to exclude.
 
 =item B<--dbg-package=>I<package>
 
-Causes dh_strip to save debug symbols stripped from the packages it acts on
+Causes B<dh_strip> to save debug symbols stripped from the packages it acts on
 as independent files in the package build directory of the specified debugging
 package.
 
 For example, if your packages are libfoo and foo and you want to include a
-foo-dbg package with debugging symbols, use dh_strip --dbg-package=foo-dbg.
+I<foo-dbg> package with debugging symbols, use B<dh_strip --dbg-package=>I<foo-dbg>.
 
 Note that this option behaves significantly different in debhelper
 compatibility levels 4 and below. Instead of specifying the name of a debug
 package to put symbols in, it specifies a package (or packages) which
 should have separated debug symbols, and the separated symbols are placed
-in packages with "-dbg" added to their name.
+in packages with B<-dbg> added to their name.
 
 =item B<-k>, B<--keep-debug>
 
 Debug symbols will be retained, but split into an independent
-file in usr/lib/debug/ in the package build directory. --dbg-package
+file in F<usr/lib/debug/> in the package build directory. B<--dbg-package>
 is easier to use than this option, but this option is more flexible.
 
 =back
 
 =head1 NOTES
 
-If the DEB_BUILD_OPTIONS environment variable contains "nostrip", nothing
+If the B<DEB_BUILD_OPTIONS> environment variable contains B<nostrip>, nothing
 will be stripped, in accordance with Debian policy (section 10.1
 "Binaries").
 
diff --git a/dh_suidregister b/dh_suidregister
index 5af99e7..7f6cd40 100755
--- a/dh_suidregister
+++ b/dh_suidregister
@@ -18,8 +18,8 @@ and should not be used.
 =head1 CONVERTING TO STATOVERRIDE
 
 Converting a package that uses this program to use the new statoverride
-mechanism is easy. Just remove the call to dh_suidregister from
-debian/rules, and add a versioned conflicts into your control file, as
+mechanism is easy. Just remove the call to B<dh_suidregister> from
+F<debian/rules>, and add a versioned conflicts into your F<control> file, as
 follows:
 
   Conflicts: suidmanager (<< 0.50)
diff --git a/dh_testdir b/dh_testdir
index 67ab9ea..8e12489 100755
--- a/dh_testdir
+++ b/dh_testdir
@@ -2,7 +2,7 @@
 
 =head1 NAME
 
-dh_testdir - test directory before building debian package
+dh_testdir - test directory before building Debian package
 
 =cut
 
@@ -11,12 +11,12 @@ use Debian::Debhelper::Dh_Lib;
 
 =head1 SYNOPSIS
 
-B<dh_testdir> [S<I<debhelper options>>] [S<I<file ...>>]
+B<dh_testdir> [S<I<debhelper options>>] [S<I<file> ...>]
 
 =head1 DESCRIPTION
 
-dh_testdir tries to make sure that you are in the correct directory when
-building a debian package. It makes sure that the file debian/control
+B<dh_testdir> tries to make sure that you are in the correct directory when
+building a Debian package. It makes sure that the file F<debian/control>
 exists, as well as any other files you specify. If not,
 it exits with an error.
 
@@ -24,7 +24,7 @@ it exits with an error.
 
 =over 4
 
-=item I<file ...>
+=item I<file> ...
 
 Test for the existence of these files too.
 
diff --git a/dh_testroot b/dh_testroot
index 717d884..c010dd5 100755
--- a/dh_testroot
+++ b/dh_testroot
@@ -10,7 +10,7 @@ B<dh_testroot> [S<I<debhelper options>>]
 
 =head1 DESCRIPTION
 
-dh_testroot simply checks to see if you are root. If not, it exits with an
+B<dh_testroot> simply checks to see if you are root. If not, it exits with an
 error. Debian packages must be built as root, though you can use 
 L<fakeroot(1)>
 
diff --git a/dh_undocumented b/dh_undocumented
index 32cfbd8..03a4ea7 100755
--- a/dh_undocumented
+++ b/dh_undocumented
@@ -15,9 +15,9 @@ Do not run!
 
 =head1 DESCRIPTION
 
-This program used to make symlinks to the undocumented.7 man page for man
+This program used to make symlinks to the F<undocumented.7> man page for man
 pages not present in a package. Debian policy now frowns on use of the
-undocumented.7 man page, and so this program does nothing, and should not
+F<undocumented.7> man page, and so this program does nothing, and should not
 be used.
 
 =cut
diff --git a/dh_usrlocal b/dh_usrlocal
index db7dfcd..e92d909 100755
--- a/dh_usrlocal
+++ b/dh_usrlocal
@@ -18,23 +18,23 @@ B<dh_usrlocal> [S<I<debhelper options>>] [B<-n>]
 
 =head1 DESCRIPTION
 
-dh_usrlocal is a debhelper program that can be used for building packages
-that will provide a subdirectory in /usr/local when installed.
+B<dh_usrlocal> is a debhelper program that can be used for building packages
+that will provide a subdirectory in F</usr/local> when installed.
 
-It finds subdirectories of usr/local in the package build directory, and
+It finds subdirectories of F<usr/local> in the package build directory, and
 removes them, replacing them with maintainer script snippets (unless B<-n>
 is used) to create the directories at install time, and remove them when
 the package is removed, in a manner compliant with Debian policy. These
-snippets are inserted into the maintainer scripts by dh_installdeb. See
-L<dh_installdeb(1)> for an explanation of Debhelper maintainer script
+snippets are inserted into the maintainer scripts by B<dh_installdeb>. See
+L<dh_installdeb(1)> for an explanation of debhelper maintainer script
 snippets.
 
 If the directories found in the build tree have unusual owners, groups, or
 permissions, then those values will be preserved in the directories made by
-the postinst script. However, as a special exception, if a directory is owned
+the F<postinst> script. However, as a special exception, if a directory is owned
 by root.root, it will be treated as if it is owned by root.staff and is mode
 2775. This is useful, since that is the group and mode policy recommends for
-directories in /usr/local.
+directories in F</usr/local>.
 
 =head1 OPTIONS
 
